Subject: bug#11867: Fwd: bug#11867: 24.1.50; Windows bootstrap crash (converting tit files?)

From: Richard Copley <[email-masked]>
Date: Mon, 18 Feb 2013 12:24:36 +0000

>Not for me (like I said 213 days ago ☺)

Didn't notice at the time that I'd dropped the debbugs address. Really
sorry! I sometimes click reply instead of reply-to-all.

---------- Forwarded message ----------
From: Richard Copley <[email-masked]>
Date: 20 July 2012 21:24
Subject: Re: bug#11867: 24.1.50; Windows bootstrap crash (converting tit files?)
To: Juanma Barranquero <[email-masked]>

On 18 July 2012 00:39, Juanma Barranquero <[email-masked]> wrote:
> On Tue, Jul 17, 2012 at 11:35 PM, Richard Copley <[email-masked]> wrote:
>
>> Bootstrapping the current trunk (r109130) gives me the abort dialog,
>> in this command:
>>   "./../src/oo-spd/i386/emacs.exe" -batch --no-site-file --no-site-lisp -l \
>>               "C:/Users/Buster/projects/emacs-bzr/trunk/leim/../lisp/international/titdic-cnv"
>> \
>>               -f batch-miscdic-convert -dir quail ./MISC-DIC
>
> I see the same crash. I'm attaching a gdb log for a non-opt build.
>
>     Juanma

I don't see this abort any longer. 109170 bootstraps without error for me.